namespace CoverageReporter
{
	partial class MainForm
	{
		/// <summary>
		/// 必要なデザイナ変数です。
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary>
		/// 使用中のリソースをすべてクリーンアップします。
		/// </summary>
		/// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		#region Windows フォーム デザイナで生成されたコード

		/// <summary>
		/// デザイナ サポートに必要なメソッドです。このメソッドの内容を
		/// コード エディタで変更しないでください。
		/// </summary>
		private void InitializeComponent()
		{
			this._tbcCoverage = new System.Windows.Forms.TabControl();
			this.tabPage1 = new System.Windows.Forms.TabPage();
			this._txtStatement = new System.Windows.Forms.TextBox();
			this._lbStatement = new System.Windows.Forms.Label();
			this._pgbStatement = new System.Windows.Forms.ProgressBar();
			this.tabPage2 = new System.Windows.Forms.TabPage();
			this._txtBranch = new System.Windows.Forms.TextBox();
			this._lbBranch = new System.Windows.Forms.Label();
			this._pgbBranch = new System.Windows.Forms.ProgressBar();
			this.tabPage3 = new System.Windows.Forms.TabPage();
			this._txtCondition = new System.Windows.Forms.TextBox();
			this._lbCondition = new System.Windows.Forms.Label();
			this._pgbCondition = new System.Windows.Forms.ProgressBar();
			this.tabPage4 = new System.Windows.Forms.TabPage();
			this._txtBranchCond = new System.Windows.Forms.TextBox();
			this._lbBranchCond = new System.Windows.Forms.Label();
			this._pgbBranchCond = new System.Windows.Forms.ProgressBar();
			this._lbTag = new System.Windows.Forms.ListBox();
			this._btnAnalyze = new System.Windows.Forms.Button();
			this._txtCovInfoPath = new System.Windows.Forms.TextBox();
			this.label1 = new System.Windows.Forms.Label();
			this._tbcCoverage.SuspendLayout();
			this.tabPage1.SuspendLayout();
			this.tabPage2.SuspendLayout();
			this.tabPage3.SuspendLayout();
			this.tabPage4.SuspendLayout();
			this.SuspendLayout();
			// 
			// _tbcCoverage
			// 
			this._tbcCoverage.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
						| System.Windows.Forms.AnchorStyles.Left)));
			this._tbcCoverage.Controls.Add(this.tabPage1);
			this._tbcCoverage.Controls.Add(this.tabPage2);
			this._tbcCoverage.Controls.Add(this.tabPage3);
			this._tbcCoverage.Controls.Add(this.tabPage4);
			this._tbcCoverage.Location = new System.Drawing.Point(8, 32);
			this._tbcCoverage.Name = "_tbcCoverage";
			this._tbcCoverage.SelectedIndex = 0;
			this._tbcCoverage.Size = new System.Drawing.Size(232, 442);
			this._tbcCoverage.TabIndex = 0;
			// 
			// tabPage1
			// 
			this.tabPage1.Controls.Add(this._txtStatement);
			this.tabPage1.Controls.Add(this._lbStatement);
			this.tabPage1.Controls.Add(this._pgbStatement);
			this.tabPage1.Location = new System.Drawing.Point(4, 22);
			this.tabPage1.Name = "tabPage1";
			this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
			this.tabPage1.Size = new System.Drawing.Size(224, 416);
			this.tabPage1.TabIndex = 0;
			this.tabPage1.Text = "Statement";
			this.tabPage1.UseVisualStyleBackColor = true;
			// 
			// _txtStatement
			// 
			this._txtStatement.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
						| System.Windows.Forms.AnchorStyles.Left)
						| System.Windows.Forms.AnchorStyles.Right)));
			this._txtStatement.Location = new System.Drawing.Point(8, 40);
			this._txtStatement.Multiline = true;
			this._txtStatement.Name = "_txtStatement";
			this._txtStatement.ReadOnly = true;
			this._txtStatement.Size = new System.Drawing.Size(208, 368);
			this._txtStatement.TabIndex = 2;
			// 
			// _lbStatement
			// 
			this._lbStatement.AutoSize = true;
			this._lbStatement.Location = new System.Drawing.Point(8, 16);
			this._lbStatement.Name = "_lbStatement";
			this._lbStatement.Size = new System.Drawing.Size(0, 12);
			this._lbStatement.TabIndex = 1;
			// 
			// _pgbStatement
			// 
			this._pgbStatement.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
						| System.Windows.Forms.AnchorStyles.Right)));
			this._pgbStatement.Location = new System.Drawing.Point(96, 8);
			this._pgbStatement.Name = "_pgbStatement";
			this._pgbStatement.Size = new System.Drawing.Size(120, 24);
			this._pgbStatement.Style = System.Windows.Forms.ProgressBarStyle.Continuous;
			this._pgbStatement.TabIndex = 0;
			// 
			// tabPage2
			// 
			this.tabPage2.Controls.Add(this._txtBranch);
			this.tabPage2.Controls.Add(this._lbBranch);
			this.tabPage2.Controls.Add(this._pgbBranch);
			this.tabPage2.Location = new System.Drawing.Point(4, 22);
			this.tabPage2.Name = "tabPage2";
			this.tabPage2.Padding = new System.Windows.Forms.Padding(3);
			this.tabPage2.Size = new System.Drawing.Size(224, 416);
			this.tabPage2.TabIndex = 1;
			this.tabPage2.Text = "Decision";
			this.tabPage2.UseVisualStyleBackColor = true;
			// 
			// _txtBranch
			// 
			this._txtBranch.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
						| System.Windows.Forms.AnchorStyles.Left)
						| System.Windows.Forms.AnchorStyles.Right)));
			this._txtBranch.Location = new System.Drawing.Point(8, 40);
			this._txtBranch.Multiline = true;
			this._txtBranch.Name = "_txtBranch";
			this._txtBranch.ReadOnly = true;
			this._txtBranch.Size = new System.Drawing.Size(208, 370);
			this._txtBranch.TabIndex = 5;
			// 
			// _lbBranch
			// 
			this._lbBranch.AutoSize = true;
			this._lbBranch.Location = new System.Drawing.Point(8, 16);
			this._lbBranch.Name = "_lbBranch";
			this._lbBranch.Size = new System.Drawing.Size(0, 12);
			this._lbBranch.TabIndex = 4;
			// 
			// _pgbBranch
			// 
			this._pgbBranch.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
						| System.Windows.Forms.AnchorStyles.Right)));
			this._pgbBranch.Location = new System.Drawing.Point(96, 8);
			this._pgbBranch.Name = "_pgbBranch";
			this._pgbBranch.Size = new System.Drawing.Size(120, 24);
			this._pgbBranch.Style = System.Windows.Forms.ProgressBarStyle.Continuous;
			this._pgbBranch.TabIndex = 3;
			// 
			// tabPage3
			// 
			this.tabPage3.Controls.Add(this._txtCondition);
			this.tabPage3.Controls.Add(this._lbCondition);
			this.tabPage3.Controls.Add(this._pgbCondition);
			this.tabPage3.Location = new System.Drawing.Point(4, 22);
			this.tabPage3.Name = "tabPage3";
			this.tabPage3.Padding = new System.Windows.Forms.Padding(3);
			this.tabPage3.Size = new System.Drawing.Size(224, 416);
			this.tabPage3.TabIndex = 2;
			this.tabPage3.Text = "Condition";
			this.tabPage3.UseVisualStyleBackColor = true;
			// 
			// _txtCondition
			// 
			this._txtCondition.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
						| System.Windows.Forms.AnchorStyles.Left)
						| System.Windows.Forms.AnchorStyles.Right)));
			this._txtCondition.Location = new System.Drawing.Point(8, 40);
			this._txtCondition.Multiline = true;
			this._txtCondition.Name = "_txtCondition";
			this._txtCondition.ReadOnly = true;
			this._txtCondition.Size = new System.Drawing.Size(208, 368);
			this._txtCondition.TabIndex = 5;
			// 
			// _lbCondition
			// 
			this._lbCondition.AutoSize = true;
			this._lbCondition.Location = new System.Drawing.Point(8, 16);
			this._lbCondition.Name = "_lbCondition";
			this._lbCondition.Size = new System.Drawing.Size(0, 12);
			this._lbCondition.TabIndex = 4;
			// 
			// _pgbCondition
			// 
			this._pgbCondition.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
						| System.Windows.Forms.AnchorStyles.Right)));
			this._pgbCondition.Location = new System.Drawing.Point(96, 8);
			this._pgbCondition.Name = "_pgbCondition";
			this._pgbCondition.Size = new System.Drawing.Size(120, 24);
			this._pgbCondition.Style = System.Windows.Forms.ProgressBarStyle.Continuous;
			this._pgbCondition.TabIndex = 3;
			// 
			// tabPage4
			// 
			this.tabPage4.Controls.Add(this._txtBranchCond);
			this.tabPage4.Controls.Add(this._lbBranchCond);
			this.tabPage4.Controls.Add(this._pgbBranchCond);
			this.tabPage4.Location = new System.Drawing.Point(4, 22);
			this.tabPage4.Name = "tabPage4";
			this.tabPage4.Padding = new System.Windows.Forms.Padding(3);
			this.tabPage4.Size = new System.Drawing.Size(224, 416);
			this.tabPage4.TabIndex = 3;
			this.tabPage4.Text = "Condition/Decision";
			this.tabPage4.UseVisualStyleBackColor = true;
			// 
			// _txtBranchCond
			// 
			this._txtBranchCond.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
						| System.Windows.Forms.AnchorStyles.Left)
						| System.Windows.Forms.AnchorStyles.Right)));
			this._txtBranchCond.Location = new System.Drawing.Point(8, 40);
			this._txtBranchCond.Multiline = true;
			this._txtBranchCond.Name = "_txtBranchCond";
			this._txtBranchCond.ReadOnly = true;
			this._txtBranchCond.Size = new System.Drawing.Size(208, 368);
			this._txtBranchCond.TabIndex = 5;
			// 
			// _lbBranchCond
			// 
			this._lbBranchCond.AutoSize = true;
			this._lbBranchCond.Location = new System.Drawing.Point(8, 16);
			this._lbBranchCond.Name = "_lbBranchCond";
			this._lbBranchCond.Size = new System.Drawing.Size(0, 12);
			this._lbBranchCond.TabIndex = 4;
			// 
			// _pgbBranchCond
			// 
			this._pgbBranchCond.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
						| System.Windows.Forms.AnchorStyles.Right)));
			this._pgbBranchCond.Location = new System.Drawing.Point(96, 8);
			this._pgbBranchCond.Name = "_pgbBranchCond";
			this._pgbBranchCond.Size = new System.Drawing.Size(120, 24);
			this._pgbBranchCond.Style = System.Windows.Forms.ProgressBarStyle.Continuous;
			this._pgbBranchCond.TabIndex = 3;
			// 
			// _lbTag
			// 
			this._lbTag.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
						| System.Windows.Forms.AnchorStyles.Left)
						| System.Windows.Forms.AnchorStyles.Right)));
			this._lbTag.FormattingEnabled = true;
			this._lbTag.ItemHeight = 12;
			this._lbTag.Location = new System.Drawing.Point(248, 32);
			this._lbTag.Name = "_lbTag";
			this._lbTag.SelectionMode = System.Windows.Forms.SelectionMode.MultiExtended;
			this._lbTag.Size = new System.Drawing.Size(448, 400);
			this._lbTag.TabIndex = 1;
			// 
			// _btnAnalyze
			// 
			this._btnAnalyze.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
						| System.Windows.Forms.AnchorStyles.Right)));
			this._btnAnalyze.Location = new System.Drawing.Point(248, 440);
			this._btnAnalyze.Name = "_btnAnalyze";
			this._btnAnalyze.Size = new System.Drawing.Size(448, 32);
			this._btnAnalyze.TabIndex = 2;
			this._btnAnalyze.Text = "Analyze";
			this._btnAnalyze.UseVisualStyleBackColor = true;
			this._btnAnalyze.Click += new System.EventHandler(this._btnAnalyze_Click);
			// 
			// _txtCovInfoPath
			// 
			this._txtCovInfoPath.AllowDrop = true;
			this._txtCovInfoPath.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
						| System.Windows.Forms.AnchorStyles.Right)));
			this._txtCovInfoPath.Location = new System.Drawing.Point(88, 8);
			this._txtCovInfoPath.Name = "_txtCovInfoPath";
			this._txtCovInfoPath.Size = new System.Drawing.Size(604, 19);
			this._txtCovInfoPath.TabIndex = 3;
			this._txtCovInfoPath.DragDrop += new System.Windows.Forms.DragEventHandler(this._txtCovInfoPath_DragDrop);
			this._txtCovInfoPath.DragEnter += new System.Windows.Forms.DragEventHandler(this._txtCovInfoPath_DragEnter);
			// 
			// label1
			// 
			this.label1.AutoSize = true;
			this.label1.Location = new System.Drawing.Point(8, 8);
			this.label1.Name = "label1";
			this.label1.Size = new System.Drawing.Size(72, 12);
			this.label1.TabIndex = 4;
			this.label1.Text = "CoverageInfo";
			// 
			// MainForm
			// 
			this.AllowDrop = true;
			this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.ClientSize = new System.Drawing.Size(705, 480);
			this.Controls.Add(this.label1);
			this.Controls.Add(this._txtCovInfoPath);
			this.Controls.Add(this._btnAnalyze);
			this.Controls.Add(this._lbTag);
			this.Controls.Add(this._tbcCoverage);
			this.Name = "MainForm";
			this.Text = "CoverageReport";
			this.Load += new System.EventHandler(this.Form1_Load);
			this.DragDrop += new System.Windows.Forms.DragEventHandler(this.MainForm_DragDrop);
			this.DragEnter += new System.Windows.Forms.DragEventHandler(this.MainForm_DragEnter);
			this._tbcCoverage.ResumeLayout(false);
			this.tabPage1.ResumeLayout(false);
			this.tabPage1.PerformLayout();
			this.tabPage2.ResumeLayout(false);
			this.tabPage2.PerformLayout();
			this.tabPage3.ResumeLayout(false);
			this.tabPage3.PerformLayout();
			this.tabPage4.ResumeLayout(false);
			this.tabPage4.PerformLayout();
			this.ResumeLayout(false);
			this.PerformLayout();

		}

		#endregion

		private System.Windows.Forms.TabControl _tbcCoverage;
		private System.Windows.Forms.TabPage tabPage1;
		private System.Windows.Forms.TabPage tabPage2;
		private System.Windows.Forms.TabPage tabPage3;
		private System.Windows.Forms.TabPage tabPage4;
		private System.Windows.Forms.Label _lbStatement;
		private System.Windows.Forms.ProgressBar _pgbStatement;
		private System.Windows.Forms.ListBox _lbTag;
		private System.Windows.Forms.Button _btnAnalyze;
		private System.Windows.Forms.TextBox _txtStatement;
		private System.Windows.Forms.TextBox _txtBranch;
		private System.Windows.Forms.Label _lbBranch;
		private System.Windows.Forms.ProgressBar _pgbBranch;
		private System.Windows.Forms.TextBox _txtCondition;
		private System.Windows.Forms.Label _lbCondition;
		private System.Windows.Forms.ProgressBar _pgbCondition;
		private System.Windows.Forms.TextBox _txtBranchCond;
		private System.Windows.Forms.Label _lbBranchCond;
		private System.Windows.Forms.ProgressBar _pgbBranchCond;
		private System.Windows.Forms.TextBox _txtCovInfoPath;
		private System.Windows.Forms.Label label1;
	}
}

